> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zeplo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# POST Create Ticket

> Create a new support ticket.

## Create ticket

`POST /api/tickets`

Create a new support ticket.

### Headers

**Cookie** `string` *required*

Session cookie (login via POST /api/auth/login)

### Body parameters

**subject** `string` *required*

Ticket subject.

**description** `string` *required*

Detailed description.

**priority** `string`

Priority level: `low`, `medium`, `high`, `urgent`.

**category** `string`

Ticket category.

```bash cURL theme={null}
curl -X POST https://zeplo.ai/api/tickets \
  -H "Cookie: connect.sid=s%3A7HImZ-T2BxWSbUsf9dtWdOlBW4rVuORO.5J0Do0NyvBu%2BkTvu1aHvtNs00BKhkpUKTwiokLS0cpw" \
  -H "Content-Type: application/json" \
  -d '{
    "subject": "Cannot connect WhatsApp channel",
    "description": "Getting error when trying to add new channel",
    "priority": "high"
  }'
```

```json Response theme={null}
{
  "success": true,
  "data": {
    "id": 10,
    "subject": "Cannot connect WhatsApp channel",
    "status": "open",
    "priority": "high",
    "createdAt": "2026-01-15T14:00:00Z"
  }
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.